Component({
  /**
   * 组件的属性列表
   */
  properties: {
    booWay: {
      type: Boolean,
      value: false
    },
    start_point: {
      type: Object,
      value: {}
    },
    order_pass_location: {
      type: Array,
      value: []
    },
    end_point: {
      type: Object,
      value: {}
    }
  },

  /**
   * 组件的初始数据
   */
  data: {},
  pageLifetimes: {},

  /**
   * 组件的方法列表
   */
  methods: {
    hideWay() {
      this.triggerEvent('hideWay')
    }
  }
})
